glib-sharp 2.12.0.0 System.Enum System.Flags IOCondition enumeration. Flags to configure watches on an event source.
- Field
  2.12.0.0
  GLib.IOCondition Error condition.
- Field
  2.12.0.0
  GLib.IOCondition Hung up. The connection has been broken.
- Field
  2.12.0.0
  GLib.IOCondition There is data to read.
- Field
  2.12.0.0
  GLib.IOCondition Invalid request.
- Field
  2.12.0.0
  GLib.IOCondition Data can be written without blocking.
- Field
  2.12.0.0
  GLib.IOCondition There is urgent data to be read.